header {
    background: url(/images/graphics/h/bg_carb.png) repeat;
    overflow: hidden;
    height: 23px;
    text-align: center;
    padding: 1px 0;

}

.progress > div {
    height: 10px;
    width: 0;
    background: url(/images/graphics/icons/progress-bg.gif) repeat-x;
    background-color: green;
}
.progress {
    width: 70px;
    height: 10px;
    border: 1px solid #aaa;
    display: inline-block;
    background-color: #222;
}
.user-info{
    background: url(/images/graphics/h/bg_carb.png) repeat;
    padding: 5px 30px;
    color: white;
}
.user-info > ul{
    display: flex;
    font-size: 12px;
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
}
.user-info > ul > li{
    line-height: 1;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2px;
}
.user-info > ul > li > span, .user-info > ul > li > a{
    margin: 0 3px;
    color: inherit;
}

